@import "/pdf/fonts/styles.css";
@import url("http://fonts.googleapis.com/css?family=Montserrat+Alternates");
@page {
    size: A4;
    margin: 0;
}
* { letter-spacing:-0.05em; font-family:'Montserrat Alternates','NotoSansKR'; }
html,body { margin:0; padding:0; height:100%; }
.page-cover { width: 100%; height:100%; overflow:hidden; position:absolute; top:0px; bottom:0px; margin: auto; }
.page-break { page-break-before: always; }
.layout-table { width:1366px; height:100%; border:0; padding:0; margin:0; background:#fff; border-spacing:0; }
.content { position:relative; vertical-align:top; }
.top-gap { border-top:10px #f0f0f0 solid; }
.top-gap1px { border-top:1px #eee solid; }
.bg-gray { background:#fafafa; }
.bg-gray td { background:#fafafa; border-bottom:1px #eee solid; }
.chart-form { min-height:80px; }
.outer-page { height:100%; background:#fbfbfb; }
.outer-page .header { padding:20px 50px; height:80px; }
.outer-page .main-img { width:60%; }
.outer-page .white-line td { background:#fbfbfb; padding:0; text-align: center; vertical-align: bottom; line-height:0; }
.outer-page .yellow-line td { background:#ffbc46; padding:0; text-align: center; vertical-align: top; line-height:0; }
.outer-page .info-line td { background:#ffbc46; padding:0 50px; vertical-align: bottom; }
.outer-page .info-line table { width:100%; }
.outer-page .info-line table td { border-left:1px #fff solid; padding:20px 0 40px 30px; width:20%; color:#fff; vertical-align: top; }
.outer-page .info-line table td label { font-size:18px; font-weight:500; display:block; line-height:1; }
.outer-page .info-line table td p { font-size:36px; font-weight:300; color:#fff; margin-top:20px; line-height:1; height:36px; }

.header { padding:20px 50px; height:80px; }
.header .logo { width:140px; float:right; }
ul { list-style-type:none; padding:0; margin:0; }
h2 { font-size:34px; font-weight:300; color:#333; margin:0; }
p { font-size:18px; margin:0; color:#333; }
.text-center { text-align:center; }
.text-right { text-align: right; padding-right:80px; }
.flex-full { flex:1; }
.page-title-area { padding:0 80px 30px; }
.first-depth-area { padding-left:80px; }
.first-depth-area .border-title { border-bottom:1px #eee solid; padding:40px 0 20px; align-items: center; padding-right:80px; }
.first-depth-area .border-title h2 { display:inline-block; font-size:30px; line-height:1; font-weight:600; }
.secondary-depth-area { padding-left:100px; padding-top:20px; padding-right:80px; vertical-align: middle; }
.secondary-depth-area p { font-size:18px; line-height:32px; display:inline-block; margin:0; }
.third-depth-area { padding-left:100px; padding-top:20px; padding-right:80px; vertical-align: middle; }
.third-depth-area label { color:#555; font-size:16px; line-height:20px; margin:0; width:200px; display:inline-block;  }
.third-depth-area span { font-size:16px; line-height:20px; display:inline-block; color:#888; }
.third-depth-area span+span { margin-left:10px; padding-left:10px; border-left:1px #eee solid; }

.border-line td { border-bottom:1px #eee solid; }

.page-number { color:#999; font-size:20px; line-height:32px; float:right; font-family: 'Montserrat Alternates', sans-serif; }
.first-depth-area .page-number { color:#333; line-height:30px; }

.border-wrapper { border:1px #ddd solid; overflow:hidden; margin:10px 0; }
.border-wrapper.page-advice-area { margin-left:80px; margin-right:80px; padding:30px 20px; margin-top:10px; margin-bottom:40px; }
.border-wrapper.dim * { color:#aaa !important; }
.border-wrapper .border-line { vertical-align: middle; }

.border-wrapper .border-line .check-option { display:inline-block; width:38px; height:38px; background:url('../img/check-option.png') no-repeat; background-size:38px auto; }
.border-wrapper.dim .border-line .check-option { background-position-y: -38px; }
.border-wrapper .unit.blank { height:25px; }
.header-page-number { font-size:15px; letter-spacing:0.2em; line-height:27px; font-family: 'Montserrat Alternates', sans-serif; }
.header-page-number b { font-size:30px; font-weight:300; margin-right:5px; }


.health-img { width:680px; margin:68px 0; }
.health-desc { margin:20px 0; font-size:30px; font-weight:300; color:#333; }


.summary-info td { width:50%; padding-top:50px; padding-bottom:50px; }
.grade-display { padding-left:80px; padding-right:40px; }
.grade-display .ellipse-grade { position:relative; margin:0 auto; width:300px; height:300px; border-radius:50%; border:1px #eee solid; text-align:center; }
.grade-display .ellipse-grade.blue { border-color:#5992fa; }
.grade-display .ellipse-grade label { display:inline-block; font-size:16px; font-weight:500; color:#555; padding-bottom:16px; border-bottom:1px #ddd solid; margin-bottom:16px; }
.grade-display .ellipse-grade h2 { font-size:36px; line-height:1; }
.grade-display .ellipse-grade .grade-div {  margin-left:auto; margin-right:auto; margin-top:-5px; font-size:16px; line-height:1; display:block; width:120px; padding:12px 0; border-radius:30px; text-align:center; background:#5992fa; color:#fff; z-index:-1; }
.grade-display .ellipse-grade .ellipse-content { position:absolute; top:80px; width:100%; left:0; right:0; text-align:center; }
.grade-display .eval-copy { margin-top:30px; margin-bottom:0; background:#eee; padding:20px 0; text-align:center; border-radius:8px; color:#666; font-size:18px; line-height:30px; }
.goal-result { padding-left:40px; padding-right:80px; }
.goal-result .goal-title-area { border-bottom:1px #eee solid; padding-top:0px; padding-bottom:20px; margin-bottom:20px; }
.goal-result .goal-title-area h5 { font-size:24px; margin:0 0 8px; color:#333333; font-weight:500; }
.goal-result .goal-title-area p { margin:0; font-size:20px; color:#666; }

.dept-grade-list li { margin-bottom:24px; }
.dept-grade-list li:after { content:''; clear:both; display:block; }
.dept-grade-list li p { font-size:20px; font-weight:300; color:#666; line-height:40px; }
.dept-grade-list li span { float:right; width:100px; padding:12px 0; background:#5992fa; color:#fff; border-radius:20px; font-size:16px; font-weight:500; line-height:1; text-align:center; }

.summary-section { border-top:1px #eee solid; padding-bottom:30px; padding-left:80px; padding-top:30px; padding-right:80px; }
.section-title { margin-bottom:30px; }
.section-title h3 { font-size:24px; font-weight:500; color:#333; display:inline-block; margin-right:10px; margin-bottom:5px; margin-top:0; }
.section-title span { font-size:18px; color:#999; font-weight:300; }
.section-title span em { font-style: normal; color:#c93d3d; font-weight:500; }

.rounded-item { padding:10px 18px; border:1px #eee solid; color:#333; font-size:16px; border-radius:28px; margin-right:3px; }
.rounded-bg-item { padding:10px 18px; background:#eee; color:#333; font-size:16px; border-radius:28px; margin:0 5px; }

.summary-ellipse-section { border-top:1px #eee solid; padding-left:80px; padding-top:30px; padding-right:80px; }
.ellipse-total-list-item { width:20%; text-align: center; }
.ellipse-total-list-item .ellipse-item { margin:0 auto; position:relative; border-radius:50%; border:1px #eee solid; width:220px; height:220px; text-align: center; }
.ellipse-total-list-item .ellipse-item .copy { z-index:2; position:absolute; top:70px; width:100%; }
.ellipse-total-list-item .ellipse-item .copy h2 { color:#fff; font-size:34px; margin:0; text-align: center; font-weight:500; }
.ellipse-total-list-item .ellipse-item .copy p { color:#fff; font-size:20px; margin:10px 0 0; text-align: center; }
.ellipse-total-list-item .ellipse-item .color-fill { z-index:1; border-radius:50%; background:#aaa; position:absolute; display:block; }

.unit-list { text-align:center; vertical-align: top; padding-top:20px;}
.unit-list li { display:inline-block; margin:5px auto; background:url('../img/icon-check.png') no-repeat left center; background-size:16px; font-size:18px; padding-left:24px; }


.page-advice-area { padding:30px 80px; }

.page-advice-area h3 { font-weight:500; font-size:24px; color:#333; margin:0 0 10px; }
.page-advice-area p  { font-size:18px; color:#666; margin:0; }
.page-advice-area b  { display:block; font-size:18px; color:#333; margin:0 0 3px; font-weight:600; }
.page-advice-price { text-align:right; padding-right:80px; }
.page-advice-price span { display:inline-block; padding:10px 22px; border-radius:30px; background:#eee; font-size:18px; }

.line-graph-table-wrapper { padding:30px 80px; }
.line-graph-table { width:100%; text-align:center; border-left:1px #eee solid; }
.line-graph-table .label-line td { border-top:1px #eee solid; padding:5px 0; font-size:13px; }
.line-graph-table .dotted-line td { height:100px; }
.weakness-list      { padding:0 40px 0 80px; vertical-align: top; }
.todo-list          { padding:0 80px 0 40px; vertical-align: top; }
.weakness-list .title { border-radius:40px; overflow:hidden; background:#f5f5f5; font-size:18px; font-weight:400; color:#666; }
.weakness-list .title .weak-band { background:#d33737; display:inline-block; padding:10px 20px; color:#fff; font-weight:500; font-size:18px; margin-right:15px; border-radius:40px; }
.todo-list .title { border-radius:40px; overflow:hidden; background:#f5f5f5; font-size:18px; font-weight:400; color:#666; }
.todo-list .title .todo-band { background:#5d9be7; display:inline-block; padding:10px 20px; color:#fff; font-weight:500; font-size:18px; margin-right:10px; border-radius:40px; }

.rank-list { width:100%; }
.rank-list td { padding:30px 0; border-bottom:1px #eee solid; }
.rank-list td .rank { padding:10px 0px; display:inline-block; width:90px; color:#fff; text-align: center; background:#666; font-size:18px; font-weight:500; border-radius:30px; }
.rank-list td .rank.sub { background:#eee; color:#aaa; }
.rank-list td .maptree { font-size:14px; color:#666; font-weight:400; }
.rank-list td .advice { font-size:18px; color:#333; font-weight:400; }


.list-line.left { padding-right:20px; padding-left:80px; width:50%; vertical-align: top; padding-top:30px; }
.list-line.right { padding-left:20px; padding-right:80px; width:50%; vertical-align: top; padding-top:30px; }
.list-line h3 { color:#333; font-size:22px; font-weight:400; margin:0; }
.detail-table .border-line .text-right { padding-right:20px; font-size:20px; }
.detail-table { width:100%; }
.detail-table.border { background:#fafafa; }
.detail-table.border tr:last-child td { border-bottom:0; }

.detail-table .table-header { margin-top:0; text-align:left; background:#f0f0f0; padding:16px 20px; line-height:1.5; color:#333; font-size:20px; font-weight:500; border-radius:8px; margin-bottom:10px; margin-top:10px; }
.detail-table .table-header span { display:inline-block; margin-left:20px; font-size:18px; }
.detail-table .table-header span.money-name { margin-left:0; margin-right:20px; font-size:20px; line-height:1; font-weight:500; color:#333; border-right:1px #ddd solid; padding-right:12px; }
.detail-table .text-right { padding-right:0px; }
.table-header.left { border-radius:5px 0px 0px 5px; }
.table-header.center { border-radius:0; }
.table-header.right { text-align:right; border-radius:0 5px 5px 0; }
.detail-table td {  padding:16px 20px; border-bottom:1px #eee solid; }
.detail-table .unit { font-size:16px; color:#666; margin:0; }
.detail-table .unit span { font-size:15px; color:#aaa; margin-left:5px; }
.detail-table .sum { font-size:18px; font-weight:400; text-align:right; }

.detail-table .border-line .text-right { padding-right:12px; font-size:18px; }

.sub-title td { padding:0 80px; border-bottom:1px #eee solid; }
.sub-title h3 { font-weight:500; font-size:24px; color:#333; }
.sub-title .desc { text-align:right; }
.sub-title .desc p { display:inline-block; vertical-align: middle; margin:0; }
.rounded-deco { width:60px; height:30px; border-radius:15px; display:inline-block; background:#f0f0f0; vertical-align: middle; margin-right:5px; }


.graph-label { padding-left:80px; vertical-align: middle; width:30%; }

.graph-wrapper .marker { position:absolute; width:60px; margin-left:-30px; z-index:10; top:14px; }
.graph-wrapper .marker .fill-display { font-family: 'Montserrat Alternates', sans-serif; width:60px; height:30px; border-radius:15px; background:#f0f0f0; color:#888; font-size:14px; display:inline-block; text-align:center; line-height:30px;  }
.graph-wrapper .marker .ellipse { margin:10px auto 0; width:14px; height:14px; border-radius:50%; background:#2e68d3; }

.graph-wrapper { vertical-align: middle; position:relative; padding-top:60px; margin-right:80px; margin-top:0px; margin-bottom:20px; }
.graph-wrapper .status { position:absolute; top:5px; left:0; right:0; height:55px; }
.graph-wrapper .status .good-area { position:absolute; top:0; bottom:10px; border-radius:30px; background:rgba(89,146,250,0.1); }
.graph-wrapper .status .good-area span { color:#4aa0e9; position:absolute; left:0; right:0; top:12px; text-align:center; font-size:14px; }
.graph-wrapper .status .bad-area { position:absolute; top:0; bottom:10px; border-radius:30px; background:rgba(211,55,55,0.1); }
.graph-wrapper .status .bad-area span { color:#c42727; position:absolute; left:0; right:0; top:12px; text-align:center; font-size:14px; }
.graph-wrapper .location { position:relative; height:16px; margin-top:12px; }
.graph-wrapper .location span { position:absolute; display:block; bottom:0; font-size:16px; color:#aaa; font-weight:500; font-family: 'Montserrat Alternates', sans-serif; }
.graph-wrapper .location span.inner { width:60px; margin-left:-30px; text-align:center; }
.graph-fill { height:1px; background:#2e68d3; }
.graph-gage { width:100%; height:1px; background:#eee; position:relative; z-index:9; }


.dept-grade-table { width:100%; margin-top:30px; }
.dept-grade-table .text-right { padding-right:0; }
.dept-grade-table h3 { font-weight:500; font-size:24px; color:#333; margin-top:20px; margin-bottom:5px; }
.dept-grade-table .sub { height:54px; vertical-align: middle; }
.dept-grade-table p { font-size:20px; font-weight:300; color:#666; padding-left:10px; }
.dept-grade-table span { display:inline-block; padding:13px 18px; text-align:center; background:#5992fa; color:#fff; font-size:16px; line-height:16px; border-radius:30px; margin:0 5px; }

.icon-list { padding:0; margin:20px 0 0; list-style-type:none; }
.icon-list:after { clear:both; content:''; display:block; }
.icon-list li { width:170px; float:left; margin-right:30px; text-align: center; }
.ellipse-icon-wrap { width:170px; height:170px; border-radius:50%; border:1px #eee solid;}
.ellipse-icon-wrap img { width:68px; height:68px; margin-top:38px; opacity:.3; }
.ellipse-icon-wrap p { font-size:16px; margin-top:3px; }
.icon-list li span { display:inline-block; margin:10px auto 0; font-size:20px; color:#666; }

.price-flow-chart-wrapper { padding:0 80px; position: relative; }
.price-flow-chart { width:100%; }
.glass-table { width:100%; }
.glass-wrapper { z-index:1; height:100px; box-shadow:0 4px 20px rgba(0,0,0,0.1); border:1px #eee solid; background:#fff; border-radius:0 0 17px 17px; width:164px; margin:60px auto; box-sizing: border-box; position: relative; }
.glass-wrapper .money-name { z-index: 0; position: absolute; left:-13px; top:-22px; padding:0 15px; text-align: center; height:30px; border-radius:15px; line-height:30px; background:#f0f0f0; color:#888; font-size:13px; font-weight:500; }
.glass-title { font-size:14px; color:#333; font-weight:500; text-align:left; padding:14px 0 0 12px;}
.glass-percent { font-size:14px; color:#aaa; font-weight:400; text-align: right; padding:14px 12px 0 0; }
.glass-result { padding-top:18px; text-align:center; font-size:24px; padding-bottom:20px; }
.glass-result span { font-size:14px; display: inline-block; color:#888; }

.price-flow-chart-hline { position:absolute; height:1px; background-color:#eee; }
.price-flow-chart-vline { position:absolute; height:56px; width:1px; background-color:#eee; }
.price-flow-chart-hline.red,
.price-flow-chart-vline.red { background-color:#ffdada; }

.glass-wrapper.fill { border:0; }
.glass-wrapper.fill .glass-title { font-weight:600; color:rgba(0,0,0,0.8); }

.advice-talk { background:#f0f0f0; position:absolute; width:400px; padding:18px; top:278px; right:100px; border-radius:10px; }
.advice-talk:before { content:''; border:10px transparent solid; border-right-color:#f0f0f0; position: absolute; left:-20px; top:20px; }
.advice-talk h4 { font-size:16px; margin:0 0 5px; font-weight:500; color:#333; }
.advice-talk p  { font-size:14px; color:#777; line-height:1.3; margin:0; }

.glass-fill { position:absolute; height:120px; left:0; right:0; top:0; bottom:0; width:100%; height:100%; z-index: -1; border-radius:0 0 17px 17px; overflow:hidden; }
.glass-fill td { line-height:0; }
.gradient-fill { position:relative; border-radius:0 0 17px 17px; overflow:hidden; }
.gradient-fill img { width:100%; height:100%; position:absolute; left:0; top:0; right:0; bottom:0; border-radius:0 0 17px 17px; }
.wave-point { background:#fff; position: relative; }
.wave-point img { width:100%; line-height:0; position: absolute; bottom:0; left:0; right:0; }

.warning-wrapper { margin:0 40px; }
.warning-title { border-bottom:3px #333 solid; width:380px; margin:70px auto 50px; padding-bottom:30px; }
.warning-title h3 { text-align:center; margin:0; font-size:40px; padding:0; font-weight:600; text-align:center; }
.warning-title img { width:110px; display:block; margin:0 auto; }

.warning-list-line { width:33.3%; padding:33px 20px; vertical-align: top; box-sizing: border-box; }
.warning-list-line h3 { font-size:24px; text-align:center; padding:16px 0; border:1px #eee solid; font-weight:500; border-radius:42px; margin:0 0 5px; }
.warning-list-line .warning-desc { font-size:16px; color:#666; background:#f0f0f0; border-radius:16px; padding:20px; margin:0 0 20px; line-height:1.5; height:160px; box-sizing: border-box; }

.prepare-box { border-radius:10px; border:1px #eee solid; margin:20px 0; background:#fafafa; overflow:hidden; }
.prepare-box .prepare-title { font-size:20px; line-height:24px; font-weight:500; padding:20px; border-radius:10px 10px 0 0; margin:0; background:#fff; border-bottom:1px #eee solid; }
.prepare-box .prepare-title label { float:right; font-size:13px; font-weight:400; color:#fff; background:#555; padding:0px 8px; border-radius:5px; line-height:24px; margin-left:10px; }
.prepare-box .prepare-content-title { font-size:16px; font-weight:600; padding:5px 0; margin:0; }
.prepare-box .prepare-content-title span { font-size:14px; font-weight:400; display:inline-block; margin-left:5px; color:#888; }
.prepare-box .detail-table tr:last-child td { border:0; }
